#cookieConsentContainer {
	z-index: 999;
	width: 310px;
	min-height: 20px;
	box-sizing: border-box;
	padding: 10px 10px 10px 10px;
	color: #FFF;
	background: rgba(0,0,0,0.6);
	overflow: hidden;
	position: fixed;
    bottom: 5px;
	right: 10px;
	display: none;
}
#cookieTitle a {
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	font-size: 22px;
	line-height: 20px;
	display: block;
}
#cookieDesc p {
	margin: 0;
	padding: 0;
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	font-size: 13px;
	line-height: 20px;
	display: block;
	margin-top: 1px;
} 
#cookieDesc a {
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	text-decoration: underline;
}
#cookieButton a {
	display: inline-block;
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-top: 8px;
	background: #1874CD;
	box-sizing: border-box; 
	padding: 10px 10px;
	text-align: center;
	transition: background 0.3s;
}
#cookieButton a:hover { 
	cursor: pointer;
	background: #3E9B67;
}

#cookieButton a.xcookieButton{
	display: inline-block;
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-top: 8px;
	background: #1874CD;
	box-sizing: border-box;
	float: right;
	padding: 10px 10px;
	text-align: center;
	transition: background 0.3s;
}
#cookieButton a.xcookieButton:hover { 
	cursor: pointer;
	background: #3E9B67;
}

@media (max-width: 980px) {
	#cookieConsentContainer {
		bottom: 0px !important;
		left: 0px !important;
		width: 100%  !important;
	}
}